package com.qmth.teachcloud.common.bean.dto.stmms;

public class PicConfig {
    //i图片序号
    private Integer i;
    //x左上角X坐标
    private Integer x;
    //x左上角y坐标
    private Integer y;
    //w裁切区宽度
    private Integer w;
    //h裁切区高度
    private Integer h;

    public Integer getI() {
        return i;
    }

    public void setI(Integer i) {
        this.i = i;
    }

    public Integer getX() {
        return x;
    }

    public void setX(Integer x) {
        this.x = x;
    }

    public Integer getY() {
        return y;
    }

    public void setY(Integer y) {
        this.y = y;
    }

    public Integer getW() {
        return w;
    }

    public void setW(Integer w) {
        this.w = w;
    }

    public Integer getH() {
        return h;
    }

    public void setH(Integer h) {
        this.h = h;
    }
}
